/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
Domain Path: /languages
*/

.simple-translate-panel {
    height: unset !important;
    margin-bottom: 10px;
}

.woocommerce div.product form.cart .variations .reset_variations {
    visibility: collapse !important;
    height: 0;
    margin-top: 0 !important;
    padding: 0 !important;
}

.single .entry-title {
    padding: 0 !important;
}

.single_variation {
    margin-bottom: 0px !important;
    word-wrap: unset;
}

.out-of-stock {
    margin-left: 10px !important;
}

.badge {
    color: white;
    background-color: #6c757d;
    display: inline-block;
    padding: .25em .4em;
    font-size: 60%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.float-right {
    float:right;
}

.phito-product-title .badge {
    margin-top: 5px;
}

.woocommerce ul.products li.product .upcoming-badge {
    position: absolute;
    top: 20px;
    left: 20px;
    min-height: 0;
    min-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    color: #fff;
    padding: 8px 12px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1;
    font-weight: 300;
    z-index: 9;
    background-color: rgba(173,181,23, 0.8);
}

.woocommerce ul.products li.product .price-badge {
    position: absolute;
    top: 20px;
    left: 20px;
    min-height: 0;
    min-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    color: #fff;
    padding: 8px 12px;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1;
    font-weight: 300;
    z-index: 9;
    background-color: #86b510DD;
}

/* box around category */
.card,
.woocommerce ul.products .product-inner {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
}

.card:hover,
.woocommerce ul.products .product-inner:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
  
.woocommerce ul.products li.product-category.product .woo-entry-image {
    margin-bottom: 0px;
}

body .oceanwp-row .col {
    margin: 0px !important;
}

.woocommerce ul.products li.product .woo-entry-inner {
    display: inline-block !important;
    margin: 0px 0px 20px 0px !important;
}

.woocommerce ul.products li.product-category.product .woo-entry-inner a .woocommerce-loop-category__title {
    text-transform: uppercase;
    font-weight: 500;
}

.product-inner .btn-wrap  {
    margin-bottom: 2rem !important;
}

.woocommerce ul.products li.product li.title a {
    font-size: 16px;
}

.product .title {
    margin-bottom: 0px !important;
}

.products .product-subtitle {
    font-size: 90% !important;
}

/* main menu */
.main-navigation span {
    text-transform: uppercase !important;
}

/* product button */
.product .button {
    border: 2px #e4e4e4 solid !important;
}
.product .added_to_cart {
    border: 2px #e4e4e4 solid !important;
    font-weight: 600;
    width: 130px;
}

/* single product max width */
.single-product .entry-content {
    max-width: 100% !important;

    /* remove empty space between breadcrumb and card */
    margin: -20px 0px 0px 0px !important;
}

/* remove empty space between product summary and card bottom */
.product .entry-summary {
    margin-bottom: 0px !important;
}

/* description look */
.product .woocommerce-Tabs-panel--description  {
    /* card look */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;

    padding: 20px !important;
}

.product .woocommerce-Tabs-panel--description h2:first-child {
    display: none !important;
}
.product .woocommerce-Tabs-panel--description h1 {
    font-size: 40px !important;
    text-align: center !important;
    border-bottom: solid 1px #DDD !important;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.product .woocommerce-tabs {
    padding-top: 50px !important;
}

.product .wc-tabs {
    display: none !important;
}

.product-wrap {
    /* card look */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    padding: 20px !important;
    overflow: auto;
}

/* product subtitle */
.phito-product-title { 
    border-bottom: 1px solid #f1f1f1;
}
.phito-product-title h1 { 
    border-bottom: none !important;
    margin: 0px !important;
}

.product .stock {
    display: none;   
}

/* cart buttons */
.product-cart-buttons {
    display: flex;
    justify-content: space-evenly;

    margin-top: 2rem;
}

.product-cart-buttons .cart-button {
    width: 150px;
    height: 150px;
    color: #929292;
    background: white;
}

.product-cart-buttons .cart-button.disabled:hover {
    border-color: #e4e4e4  !important;
}

.product-cart-buttons .cart-button:hover {
    background: white !important;
    border-color: #32a000 !important;
}


.product-cart-buttons .cart-button .fa {
    font-size: 4rem;
}

.product-cart-buttons h3 {
    margin-bottom: 0.5rem !important;
}

.product-cart-buttons .phito-price {
    color: green;
    margin-bottom: 20px !important;
    font-size: 2rem;
}

.product-cart-buttons .phito-out-of-stock {
    color: red;
    margin-bottom: 0px !important;
    line-height: 4rem;
}

.product-cart-buttons .added_to_cart {
    display: none;
}

.product-cart-buttons .add_to_cart_button.loading .fa,
.product-cart-buttons .add_to_cart_button.added .fa {
    display: none !important;
}

.product-cart-buttons .view-cart {
    display: none !important;
}
.product-cart-buttons .add_to_cart_button.added .view-cart {
    display: inherit !important;
    color: green;
}

.product-cart-buttons .add_to_cart_button.loading::after {
    font-size: 3rem;
}

/* hide current filters list (buttons shows it instead) */ 
.woof_products_top_panel {
    display: none !important;
}

.entry.col.first {
    clear: none;
}


/* plant quantity disclaimer position*/

.disclaimer {
    position: absolute; 
    bottom: 1rem;
    right: 2rem;
}

.product-wrap {
    position: relative;
    padding-bottom: 1rem;
}

.woocommerce ul.products li.product .price {
    display: none;
}